.validation-panel {
    background-image: url('/assets/img/wait.jpg');
    background-size: cover;
    min-height: 70vh;
    color: white;
    text-align: center;
}

.validation-panel .intro {
	display: inline-block;
    background-color: rgba(0, 0, 0, 0.8);
    text-align: center;
    margin-top: 20px;
    border-radius: 50px;
    padding: 30px;
}

.validation-panel .intro .btn {
	padding: 20px 40px 20px 40px;
	border-radius: 30px;
}


